/* 
  Localizable.strings
  FreeFlight

  Created by Frederic D'Haeyer on 12/12/11.
  Copyright 2011 Parrot SA. All rights reserved.
*/

/* Common */
"Loading..." = "加载中... ";
"PREFERENCES" = "参数选择";
"Yes" = "是";
"No" = "否";
"SIGN IN" = "登录";
"Error: %@" = "错误: %@";
"Authentication Failed" = "验证失败";
"TITLE" = "标题";
"DESCRIPTION" = "描述";
"TAGS" = "标签";
"PRIVATE" = "私人";
"PUBLIC" = "公众";
"UPLOAD NOW" = "立即上传";
"Do you want to retry?" = "是否希望重试？";
"UPLOADING..." = "上传中...";

/* LoadingView */
"CANCEL" = "取消";

/* ARNavigationBarView */
"Demo in store" = "店内演示";
"Where to buy?" = "何处购买？";

/* ARBottomBarView */
"SORT:" = "排序：";
"ALL" = "全部";
"PHOTOS" = "照片";
"VIDEOS" = "视频";

/* GoogleAPISignInView */
"CONNECTION TO ACCOUNT" = "与账户连接";
"LOGIN" = "登录";
"PASSWORD" = "密码";
"Remember?" = "记住？";
"SIGNING IN..." = "登录中...";
"Wrong username / password." = "错误用户名/密码";
"Internet connection not available. Please make sure to have a 3G/Wi-Fi connection available." = "网络连接无效。请确保 3G/Wi-Fi 连接的可用性。";
"Unkown error." = "未知错误";

/* MediaPhotoUploadingView */
"AR.Drone album" = "AAR.Drone 相册";
"UPLOAD YOUR PICTURE" = "上传您的图片";
"Retrieving albums..." = "检索相册中...";
"CREATING ALBUM..." = "建立相册中...";
"ALBUM CREATED!" = "相册已建立！";
"FAILED TO CREATE ALBUM!" = "无法建立相册！";
"FAILED TO RETRIEVE ALBUM!" = "无法检索相册！";
"Cannot retrieve album" = "无法检索相册";
"Unknown user. Please finalize your account creation on https://picasaweb.google.com." = "未知用户。请在 https://picasaweb.google.com 上完成您的账户创建工作。";
"PHOTO UPLOADED!" = "照片已上传！";
"FAILED TO UPLOAD PHOTO!" = "照片上传失败！";
"Incorrect album title" = "不正确的相册标题";
"Album title should not be longer than 100 characters" = "相册标题不得长于 100 个字符";

/* MediaThumbsView */
"PHOTOS / VIDEOS" = "照片/视频";
"DISMISS" = "退出";

/* MediaVideoUploadingView */
"Retrieving categories..." = "检索分类中...";
"UPLOAD YOUR VIDEO" = "上传您的视频";
"FAILED TO RETRIEVE CATEGORIES!" = "无法检索分类！";
"VIDEO UPLOADED!" = "视频已上传！";
"FAILED TO UPLOAD VIDEO!" = "视频上传失败！";
"Please create a channel on http://www.youtube.com." = "请在 http://www.youtube.com 上创建一个频道";

/* MediaView */
"SHARE" = "共享";
"%d of %d" = "%d（共 %d）";
"TRANSFER TO CAMERA ROLL FAILED!" = "传输失败！";
"TRANSFER TO CAMERA ROLL SUCCEED!" = "传输成功！";

/* MenuGameView */
"PARROT AR.DRONE GAMES" = "PARROT AR.DRONE 游戏";
"DOWNLOAD" = "下载";
"TRAILER" = "预告片";
"SEND TO FRIEND" = "发送给好友";
"Subscribe to AR.Drone News" = "订阅 AR.Drone 新闻";
"PLAY" = "玩游戏";
"Sorry, this game is not available." = "抱歉，此游戏无效";
"Your email is currently being sent." = "目前正在发送您的电子邮件";
"Information" = "信息";
"Games are not available yet for AR.Drone 2.0." = "游戏未能兼容于 AR.Drone 2.0";
"PURSUIT_DESCRIPTION" = "AR.Pursuit 是首款为 AR.Drone 开发的多玩家游戏！ 如要玩这款游戏，两个玩家都必须拥有一台 Parrot AR.Drone。AR.Pursuit 将帮助您成为一名 ACE 驾驶员：AR.Pursuit 彰显 AR.Drone 出色的技术与飞行功能，可使玩家对自己的飞行技术进行检验。这款游戏展示了 AR.Drone 一流的可操控性与稳定性。玩家可尽情体验到追逐赛所带来的真实与虚拟交融之感... 一次绝对独一无二的体验！";
"FLYINGACE_DESCRIPTION" = "AR.FlyingAce 是一款专门为 AR.Drone 设计的游戏。在这款多玩家游戏中，两名驾驶员在一场空战中一决高下，带给您前所未有的刺激体验！ 每名驾驶员可随时向对手发射导弹，从而占据上风，进而成为空中霸主。这款游戏将有助于您提高飞行技术。";
"RACE_DESCRIPTION" = "AR.Race 是一款用于 Parrot AR.Drone 的竞赛游戏。通过 AR.Race，您可以在您的家中或者庭院使用障碍物建造自己的赛道。指示要完成的圈数，然后等待直至信号灯变绿方可出发，否则您有可能遭到处罚！ 为了确认一圈，请在中间保护壳顶部双击。与您的好友竞赛，看看谁能最先到达。";
"HUNTER_DESCRIPTION" = "极为刺激的人机对抗！ AR.Hunter 是一种“增强现实”技术，是为 Parrots AR.Drone 设计的一款由两名玩家参与的射击游戏。这款游戏使人与 AR.Drone 的飞行员进行对垒。仅需一台 AR.Drone 的双玩家游戏！ 提供两种游戏模式：决斗模式与猎捕模式。这款为 AR.Hunter 开发的侦探游戏将带给您极度的刺激体验。谁在行动中最为迅速和最为机灵？ 是人还是驾驶员？ 这完全取决于您！";
"RESCUE_DESCRIPTION" = "AR.Rescue 是一款使用 Parrot AR.Drone 所玩的“增强现实”类型单人游戏。帮助外星人收集其散落在大气中的火箭碎片，并防御邪恶魔兽的攻击！ 在军士长 Pain 的领导下，收集散落在大气中的外星人火箭碎片。在 AR.Drone 周围的增强现实中寻找并收集这些碎片，并将它们带回至地面基地，以帮助外星人重新建造火箭。AR.Rescue 分为 40 个难度级，提供 4 个场景。在增强现实中体验为 AR.Drone 设计的游戏所带来的最惊险刺激。";
"Discover: \"%@\"" = "发现：\"%@\"";
"View this application in the Apple Store:" = "在 Apple 专卖店中查看此应用程序：";
"<br>PARROT SA" = "<br>PARROT SA";
"<br>Category: Games</p>" = "<br>分类：游戏</p>";

/* MenuGamesTrailerView */
"TRAILER" = "预告片";
"GAME TRAILER" = "游戏预告片";
"Cannot Load Trailer" = "无法加载预告片";
"Trailer was not found." = "未找到预告片。";

/* MenuHomeView */
"PILOTING" = "驾驶";
"AR.DRONE\nACADEMY" = "AR.DRONE\nACADEMY";
"PHOTOS\nVIDEOS" = "照片\n视频";
"AR.DRONE\nUPDATE" = "更新\nAR.DRONE";
"GAMES" = "游戏";
"USERS\nVIDEOS" = "用户视频";
"Wi-Fi NOT AVAILABLE, PLEASE CONNECT YOUR DEVICE TO YOUR AR.DRONE" = "Wi-Fi 不可用，请将您的外围设备与 AR.DRONE 连接";
"INTERNET CONNECTION NOT AVAILABLE" = "网络连接不可用";
"NO FLIGHT PHOTOS OR VIDEOS SAVED ON YOUR DEVICE" = "您的外围设备上未记录任何飞行照片或视频";
"YOUR AR.DRONE IS UP TO DATE" = "您的 AR.DRONE 为最新";

/* MenuPreferences */
"Google Account" = "Google 账户";
"SIGN OUT" = "注销";

/* GoogleAPIManager */
"AR.Drone %d.%d Video: %@" = "AR.Drone %d.%d 视频: %@";
"Video recorded with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "使用 Parrot AR.Drone 记录的视频！\n\n官方网站：http://www.ardrone.com\n实时掌握 AR.Drone 动态：http://www.twitter.com/ardrone\n通过下列网站成为粉丝：http://www.facebook.com/parrot";
"AR.Drone %d.%d Photo: %@" = "AR.Drone %d.%d 图片: %@";
"Picture taken with a Parrot AR.Drone!\n\nOfficial Website: http://www.ardrone.com\nFollow AR.Drone on: http://www.twitter.com/ardrone\nBecome a Fan on: http://www.facebook.com/parrot" = "使用 Parrot AR.Drone 拍摄的照片！\n\n官方网站：http://www.ardrone.com\n实时掌握 AR.Drone 动态：http://www.twitter.com/ardrone\n通过下列网站成为粉丝：http://www.facebook.com/parrot";
"Photos taken with an AR.Drone 2.0. More info on http://www.ardrone2.com." = "使用 AR.Drone 2.0 拍摄的照片。访问 http://www.ardrone2.com 了解更多信息。";

/* MenuUpdaterView */
"AR.DRONE UPDATE" = "AR.DRONE 更新";
"Update Warning" = "更新警告";
"Please un-plug your USB key from the AR.Drone now" = "请立即从 AR.Drone 中拔出您的 USB 密钥";
"Please update your AR.Drone to allow video recording and sharing and full compatibility with this app update." = "请更新您的 AR.Drone 以允许视频记录与共享，以及与此应用程序更新完全兼容。";